How to install libxss-dev on Debian 9 (Stretch)